body {
	margin: 0 auto;
	width:960px;
	color: #000;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
}

a, a:link,
a:active,
a:visited {
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	-o-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
	color:#000;
	outline: none;
	text-decoration:none;
}

a:hover { 
	color:#999999;
}

hr {
	margin: 2;
	border: none;
	border-top: 1px solid #464646;
	height: 1px;
}

#logo{
	top:50px;
	text-align:left;
}

#navi{
	top:300px;
	margin-left:120px;
}

#content{
	margin-left:120px;
}
